body.light {
    background-color: #f8f9fa;
    color: #212529;
}

body.light .login-card,
body.light .form-label,
body.light input[type="text"], body.light input[type="password"], body.light input[type="number"], body.light input[type="email"], body.light input[type="file"], body.light select, body.light textarea {
    background-color: #f8f9fa;
    color: #212529;
}

body.light .w3-bar.w3-black,
body.light th,
body.light .w3-modal-content
{
    background-color: var(--base-500, #0071A0) !important;
    color: var(--base-100, #CCE3EC) !important;
}

body.light .w3-bar-item.w3-button.tablink
{
    color: var(--base-100, #CCE3EC) !important;
}

body.light td
{
    color: var(--greys-600, #354045);
}